Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000415TestLinkLocalizationpublic2006-04-06 09:512009-03-17 15:40
Reporterbudi_anghauz 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 5 
Summary0000415: Indonesian Localization Support
DescriptionSupport for Indonesian Localization.
I hope it'll help for Indonesian developer which is lacks of English.
I'm working on it.
Enjoy...
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon id_ID.zip [^] (11,424 bytes) 2006-04-14 08:48

- Relationships

-  Notes
(0000788)
budi_anghauz (reporter)
2006-04-06 09:54
edited on: 2006-04-14 08:51

Reminder sent to: budi_anghauz

Indonesian Locale Support - Updated.
Sorry for the late upload id_ID.zip.
Now for Indonesian Friends can enjoy the TestLink's Power.

-note: Masukan dan saran silahkan. Thanks.

(0000812)
fman (administrator)
2006-04-14 12:02

Thank for your help.
We need now some feedback from Indonesia
(0005439)
mhavlat (reporter)
2009-02-13 00:33

I find this issue on old project. Added strings to HEAD.
I apologize for this long time of inactivity. Thanks.

- Issue History
Date Modified Username Field Change
2006-04-06 09:51 budi_anghauz New Issue
2006-04-06 09:54 budi_anghauz Note Added: 0000788
2006-04-14 08:48 budi_anghauz File Added: id_ID.zip
2006-04-14 08:51 budi_anghauz Note Edited: 0000788
2006-04-14 12:02 fman Note Added: 0000812
2007-01-14 22:16 schlundus Project Testlink 1.6.x => Testlink 1.6
2009-02-12 20:13 mhavlat Project Testlink 1.6 => TestLink
2009-02-13 00:28 mhavlat Status new => assigned
2009-02-13 00:28 mhavlat Assigned To => mhavlat
2009-02-13 00:33 mhavlat Status assigned => resolved
2009-02-13 00:33 mhavlat Fixed in Version => next DEV - 1.8 RC 5
2009-02-13 00:33 mhavlat Resolution open => fixed
2009-02-13 00:33 mhavlat Note Added: 0005439
2009-03-17 15:40 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker